@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

/*----------------------------------------------*/
/* Basic */
/*----------------------------------------------*/

* {
  margin:  0;
  padding: 0;
}

html, body{
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	height: 100%;
	color: #444444;
}

a{
	text-decoration: none;
	color: black;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
	outline: none;
}

select,
textarea,
input{
	margin:8px 0px 3px 0px;
	padding: 8px;
	font-size: 16px;
	width: 100%;
	border: 1px solid gray;
	box-sizing: border-box;
}

h1, h2{
	font-family: 'Bebas Neue', cursive;
	font-size: 50px;
	color: #444444;
}

p{
	margin-bottom: 15px;
}

button{
	width: 100%;
	color: #444444;
	background-color: rgba(255,255,255, 0.8);
	background-color: #569EF0;
	color: white;
	border: 1px solid #569EF0;
	padding: 15px 30px 15px 30px;
	box-sizing: border-box;
	margin-top:20px;
}

button:hover{
	//padding: 20px;
}

/*----------------------------------------------*/
/* Core */
/*----------------------------------------------*/

.container{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	box-sizing: border-box;
	padding: 20px;
}

#footer{
	background-color: #444444;
	color: white;
	padding: 40px 0px 40px 0px;
}

#logo{
	width: 35%;
}

.error{
	color:red;
}

.msgInfo{
	width: 100%;
	height: auto;
	background-color:#1CB0FC;
	padding: 15px;
	color: white;
	box-sizing: border-box;
	font-weight: 400;
	text-align: center;
	position: fixed;
	top:0;
	left:0;
	z-index: 2;
}

.msgError{
	width: 100%;
	height: auto;
	background-color:red;
	padding: 15px;
	color: white;
	box-sizing: border-box;
	font-weight: 400;
	text-align: center;
	position: fixed;
	top:0;
	left:0;
	z-index: 2;
}

/*----------------------------------------------*/
/* Main */
/*----------------------------------------------*/

#main{
	background-image: url("../images/main_bg.png");
	height: auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	max-width: 100%;
	height: 600px;
	font-family: 'Bebas Neue', cursive;
	box-sizing: border-box;
	padding: 30px;
}

#main h1{
	font-family: 'Bebas Neue', cursive;
	font-size: 20px;
	color: #444444;
	box-sizing: border-box;
	margin-top: 20px;
}

#main h2{
	font-family: 'Bebas Neue', cursive;
	font-size: 40px;
	color: #444444;
	box-sizing: border-box;
	padding-top: 15%;
	margin-bottom: 10px;
}

#main p{
	font-family: 'Nunito', sans-serif;
	font-size: 15px;
	margin-bottom: 10px;
	box-sizing: border-box;
}

#mainInfo{
	text-align: center;
	box-sizing: border-box;
}

#mainInfo button{
	width: 200px;
	color: #444444;
	background-color: rgba(255,255,255, 0.8);
	border: 1px solid #444444;
	padding: 15px 30px 15px 30px;
	//border-radius: 6px;
	margin:5px;
	box-sizing: border-box;
}

#arrow{
	font-size: 50px;
	margin-top: 40px;
}

/*----------------------------------------------*/
/* Why Section */
/*----------------------------------------------*/

#why{
	background-color: #F8F8F9;
	padding: 50px 0px 50px 0px;
	box-sizing: border-box;
}

#why p{
	display: block;
	font-size: 16px;
	color: #444444;
}


/*----------------------------------------------*/
/* How It Works Section */
/*----------------------------------------------*/

#howItWorks{
	background-color: #A8FFFF;
	background-color: #C6DAEF;
	padding: 50px 0px 50px 0px;
	box-sizing: border-box;
}

#howItWorks .fad{
	color: #4F9AF1;
}


#howItWorks h3{
	margin-top:5px;
	margin-bottom: 5px;
}

#howItWorks h2{
	margin-bottom: 5px;
}

#howItWorks p{
	display: block;
	font-size: 16px;
	color: #444444;
}

/*----------------------------------------------*/
/* Pricing Section */
/*----------------------------------------------*/

#pricing{
	background-color: #F8F9F8;
	padding: 50px 0px 50px 0px;
	box-sizing: border-box;
}

#pricing h3{
	margin-top:5px;
	margin-bottom: 5px;
}

#pricing p{
	display: block;
	font-size: 16px;
	color: #444444;
}

#pricing .fad{
	color: #4F9AF1;
}

/*----------------------------------------------*/
/* Desktop */
/*----------------------------------------------*/

@media screen and (min-width: 600px) {
	
	/*----------------------------------------------*/
	/* Desktop Basic */
	/*----------------------------------------------*/
	
	button{
		width: 250px;
		color: #444444;
		background-color: rgba(255,255,255, 0.8);
		background-color: #569EF0;
		color: white;
		border: 1px solid #569EF0;
		padding: 15px 30px 15px 30px;
		box-sizing: border-box;
		margin-top:20px;
	}
	
	button:hover{
		padding: 20px;
	}
	
	/*----------------------------------------------*/
	/* Desktop Core */
	/*----------------------------------------------*/
	
	#logo{
		width: 15%;
	}
	
	/*----------------------------------------------*/
	/* Desktop Main */
	/*----------------------------------------------*/
	
	#main{
		background-image: url("../images/main_bg.png");
		height: auto;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		width: 100%;
		height: 800px;
		font-family: 'Bebas Neue', cursive;
		box-sizing: border-box;
		padding: 30px;
	}
	
	#main h1{
		font-family: 'Bebas Neue', cursive;
		font-size: 35px;
		color: #444444;
		box-sizing: border-box;
		margin-top: 30px;
	}
	
	#main h2{
		font-family: 'Bebas Neue', cursive;
		font-size: 75px;
		color: #444444;
		box-sizing: border-box;
		padding-top: 10%;
	}
	
	#main p{
		font-family: 'Nunito', sans-serif;
		font-size: 30px;
		margin-bottom: 30px;
		box-sizing: border-box;
	}
	
	#arrow{
		font-size: 150px;
	}
	
	/*----------------------------------------------*/
	/* Desktop Why */
	/*----------------------------------------------*/
	
	#why p{
		display: block;
		font-size: 20px;
		color: #444444;
	}
	
	/*----------------------------------------------*/
	/* Desktop How It Works */
	/*----------------------------------------------*/
	
	#howItWorks p{
		display: block;
		font-size: 20px;
		color: #444444;
	}
	
	/*----------------------------------------------*/
	/* /Desktop Pricing */
	/*----------------------------------------------*/
	
	#pricing p{
		display: block;
		font-size: 20px;
		color: #444444;
	}
	
}